diff --git a/app/design/frontend/Alothemes/segway/Amasty_MegaMenu/templates/html/desktop/topmenu.phtml b/app/design/frontend/Alothemes/segway/Amasty_MegaMenu/templates/html/desktop/topmenu.phtml
index 1bbb60a..2c187b4 100644
--- a/app/design/frontend/Alothemes/segway/Amasty_MegaMenu/templates/html/desktop/topmenu.phtml
+++ b/app/design/frontend/Alothemes/segway/Amasty_MegaMenu/templates/html/desktop/topmenu.phtml
@@ -15,7 +15,7 @@
               "desktopStatus": 1 }}'>
     <nav class="container" style="padding:0">
                 <div class="col-sm-2">
-                    <a href="/"><img  class="logo sticky-logo" src="https://segwayconsumer.ooddademo.com/pub/media/logo/stores/1/segway-logo-new2.png" title="Segway Official Store" alt="Segway Official Store" width="200" height="48"></a>
+                    <a href="/"><img  class="logo sticky-logo" src="https://static1.segway.com/pub/media/logo/stores/1/segway-logo-new2.png" title="Segway Official Store" alt="Segway Official Store" width="200" height="48"></a>
                 </div>
                 <div class="col-sm-10">
                     <?php
diff --git a/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/compare-es.phtml b/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/compare-es.phtml
index ea1cf12..62c83dc 100644
--- a/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/compare-es.phtml
+++ b/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/compare-es.phtml
@@ -236,7 +236,7 @@
 		187 Wh
 	</div>
 	<div class="col-xs-2">
-		274 Wh
+		374 Wh
 	</div>
 	<div class="col-xs-2">
 		374 Wh
@@ -256,7 +256,7 @@
 		27 lbs
 	</div>
 	<div class="col-xs-2">
-		30.0 lbs
+		30.9 lbs
 	</div>
 	<div class="col-xs-2">
 		30.8 lbs
@@ -276,7 +276,7 @@
 		3.5 hrs
 	</div>
 	<div class="col-xs-2">
-		6 hrs
+		7 hrs
 	</div>
 	<div class="col-xs-2">
 		7 hrs
@@ -317,7 +317,7 @@
 		Nominal Power 300 W / Max. Power 700 W
 	</div>
 	<div class="col-xs-2">
-		Nominal Power 300 W / Max. Power 700 W
+		Nominal Power 250 W / Max. Power 600 W
 	</div>
 	<div class="col-xs-2">
 		Nominal Power 300 W / Max. Power 800 W
@@ -343,7 +343,7 @@
 		15&deg;
 	</div>
 	<div class="col-xs-2">
-		15&deg;
+		20&deg;
 	</div>
 </div>
 <div class="row ">
@@ -416,7 +416,7 @@
 	<div class="col-xs-2">
 		<select id="es2-color-select" style="min-height: 40px;line-height: 40px;color: #000;">
 			<option value="Dark Gre">Dark Grey</option>
-			<option value="Silver">Silver</option>
+			<option value="Silver" disabled="">Silver (Out of stock)</option>
 		</select>
 	</div>
 	<div class="col-xs-2">
@@ -493,13 +493,12 @@
 		    <span>Learn More</span>
 		</button>
 	</div>
-	<?php /*
 	<div class="col-xs-2">
 		<?php
 			$product = $objectManager->create('Magento\Catalog\Model\Product')->load(83);
 			$addToCartUrl =  $listBlock->getAddToCartUrl($product);
 		?>
-		<form id="es1-compare" data-role="tocart-form" action="<?php echo $addToCartUrl; ?>" method="post"> 
+		<form id="es3-compare" data-role="tocart-form" action="<?php echo $addToCartUrl; ?>" method="post"> 
 		    <?php echo $block->getBlockHtml('formkey')?>
 		    <button type="submit" title="Add to Cart" class="action primary tocart button btn-cart">
 		        <span>Add to Cart</span>
@@ -509,18 +508,12 @@
 		    <span>Learn More</span>
 		</button>
 	</div>
-	*/ ?>
-	<div class="col-xs-2">
-		<button onclick="location.href='/segway-ninebot-kickscooter-es3';" type="submit" title="Add to Cart" class="action primary tocart button btn-cart">
-		    <span>Pre Order</span>
-		</button>
-	</div>
 	<div class="col-xs-2">
 		<?php
 			$product = $objectManager->create('Magento\Catalog\Model\Product')->load(8);
 			$addToCartUrl =  $listBlock->getAddToCartUrl($product);
 		?>
-		<form id="es3-compare" data-role="tocart-form" action="<?php echo $addToCartUrl; ?>" method="post"> 
+		<form id="es4-compare" data-role="tocart-form" action="<?php echo $addToCartUrl; ?>" method="post"> 
 		    <?php echo $block->getBlockHtml('formkey')?>
 		    <button type="submit" title="Add to Cart" class="action primary tocart button btn-cart">
 		        <span>Add to Cart</span>
@@ -530,13 +523,12 @@
 		    <span>Learn More</span>
 		</button>
 	</div>
-	<?php /*
 	<div class="col-xs-2">
 		<?php
 			$product = $objectManager->create('Magento\Catalog\Model\Product')->load(35);
 			$addToCartUrl =  $listBlock->getAddToCartUrl($product);
 		?>
-		<form id="es1-compare" data-role="tocart-form" action="<?php echo $addToCartUrl; ?>" method="post"> 
+			<form id="max-compare" data-role="tocart-form" action="<?php echo $addToCartUrl; ?>" method="post"> 
 		    <?php echo $block->getBlockHtml('formkey')?>
 		    <button type="submit" title="Add to Cart" class="action primary tocart button btn-cart">
 		        <span>Add to Cart</span>
@@ -546,16 +538,6 @@
 		    <span>Learn More</span>
 		</button>
 	</div>
-	*/ ?>
-	<div class="col-xs-2">
-		<?php
-			$product = $objectManager->create('Magento\Catalog\Model\Product')->load(35);
-			$addToCartUrl =  $listBlock->getAddToCartUrl($product);
-		?>
-		<button onclick="location.href='/ninebot-kickscooter-max';" type="submit" title="Add to Cart" class="action primary tocart button btn-cart">
-		    <span>Pre Order</span>
-		</button>
-	</div>
 </div>
 </div>
 </div>
diff --git a/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/header.phtml b/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/header.phtml
index dea7c6a..12acb5b 100644
--- a/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/header.phtml
+++ b/app/design/frontend/Alothemes/segway/Magento_Theme/templates/html/header.phtml
@@ -74,7 +74,7 @@ $msg = $isLoggedIn ? __('Welcome') .', '. $customerSession->getCustomer()->getNa
 		</div>
 		<div class="header-content header-sticker">
 			<div class="container" style="padding:0">
-                        <a href="/"><img class="logo mobile-logo sticky-logo" style="display:none" src="https://segwayconsumer.ooddademo.com/pub/media/logo/stores/1/segway-logo-new2.png" title="Segway Official Store" alt="Segway Official Store" width="200" height="48"></a>
+                        <a href="/"><img class="logo mobile-logo sticky-logo" style="display:none" src="https://static1.segway.com/pub/media/logo/stores/1/segway-logo-new2.png" title="Segway Official Store" alt="Segway Official Store" width="200" height="48"></a>
 						<?php echo $this->getChildHtml('navigation.sections'); ?>
 			</div>
 		</div>
diff --git a/app/design/frontend/Alothemes/segway/web/css/local.css b/app/design/frontend/Alothemes/segway/web/css/local.css
index d6f61c2..8d88621 100644
--- a/app/design/frontend/Alothemes/segway/web/css/local.css
+++ b/app/design/frontend/Alothemes/segway/web/css/local.css
@@ -39,6 +39,13 @@
 /* =========================================================== */
 
 /* Style, Color, Typography */
+ a {
+    color: #c7c7c7;
+    font-weight: normal;
+}
+.top-submenu-item a:visited {
+    color: #000;
+}
 button.button:hover, button:hover, .cart .continue:hover, .actions-toolbar .primary a.action:hover {
     background-color: #000 !important;
     border-color: #000 !important;
@@ -47,9 +54,7 @@ button.button:hover, button:hover, .cart .continue:hover, .actions-toolbar .prim
 .swiper-pagination-bullet-active {
     background: #000 !important;
 }
-a:visited, .alink:visited {
-    color: #000;
-}
+
 /* Frame Layout 1, 2 columns */
 .alocolumns .sidebar-main {
     margin-top: 20px;
@@ -638,6 +643,11 @@ ol.products #product-short-description {
 .header-top {
     background-color: #000 !important;
 }
+.header-sticker,
+.ammenu-content .-desktop,
+.header-bottom{
+    background-color: #f9f9f9 !important;
+}
 .header-fs {
     display: inline-block;
     color: #e0e0e0;
@@ -815,7 +825,7 @@ ol.products #product-short-description {
     background-color: #fff;
 }
 .mega-menu-item {
-    width: 10%;
+    width: 9%;
     float: left;
     margin: 10px 0;
     text-align: center;
@@ -1092,10 +1102,6 @@ h2.title-with-bar span:before {
 .footer-links .col-xs-6 {
     margin-bottom: 30px;
 }   
- a, .footer-links p a:visited {
-    color: #c7c7c7;
-    font-weight: normal;
-}
 .footer-links p a:hover  {
     color: #efefef;
 }
diff --git a/app/design/frontend/Alothemes/segway/web/css/styles.css b/app/design/frontend/Alothemes/segway/web/css/styles.css
index aa4c68a..850ca1d 100644
--- a/app/design/frontend/Alothemes/segway/web/css/styles.css
+++ b/app/design/frontend/Alothemes/segway/web/css/styles.css
@@ -23,9 +23,6 @@
  */
 
 /* Reset ================================================================================= */
-@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
-@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
-@import url(//fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,700italic,900,900italic);
 body{background-color:#ffffff;margin:0;padding:0;font:12px/1.55 Open Sans,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,SimSun,sans-serif;color:#484848;text-align:left}
 html, body{height:auto !important;}
 img{border:0;vertical-align:top}
diff --git a/app/etc/config.php b/app/etc/config.php
index 5134ef4..6524d79 100644
--- a/app/etc/config.php
+++ b/app/etc/config.php
@@ -158,10 +158,10 @@ return [
         'Mageplaza_Smtp' => 1,
         'Magiccart_Alothemes' => 1,
         'Magiccart_Magicmenu' => 0,
-        'Magiccart_Magicproduct' => 1,
-        'Magiccart_Magicslider' => 1,
-        'Magiccart_Shopbrand' => 1,
-        'Magiccart_Testimonial' => 1,
+        'Magiccart_Magicproduct' => 0,
+        'Magiccart_Magicslider' => 0,
+        'Magiccart_Shopbrand' => 0,
+        'Magiccart_Testimonial' => 0,
         'Oodda_PhoneNumberMask' => 1,
         'Oodda_RegionRestriction' => 1,
         'Oodda_SubscribeCoupon' => 1,
